<?php
$align = "left"; 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
Name       : Interchange  
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20100704
-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="keywords" content="<?php echo $meta_keywords; ?>" />
<meta name="description" content="<?php echo $meta_description; ?>" />
<meta name="Generator" content="Free CMS - Copyright (C) 2014 LEW. All rights reserved." />
<meta http-equiv="content-type" content="text/html; charset=<?php echo $charset; ?>" />
<title><?php echo $meta_title; ?></title>
<link href="templates/interchange/style.css" rel="stylesheet" type="text/css" media="screen" />
<link href="cart.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/swfobject.js"></script>
<script type="text/javascript" src="js/jquery-1.7.1.min.js"></script>
<?php if (@file_exists('modules/'.$module.'/header.php')) {include("modules/$module/header.php");} ?>
</head>
<body>
<?php if (@file_exists('modules/'.$module.'/body.php')) {include("modules/$module/body.php");} ?>
<div id="wrapper">
	<div id="header">
     <?php include("logo.php"); ?>
		<div id="logo">		
            	<?php  if (!isset($lg)) { echo '<h1><a href="#">'.$LogoText.'</a></h1>'."\n"; echo '<p>&nbsp;&nbsp;&nbsp;'.$slogan.'</p>'."\n"; } ?>
		</div>
		<div id="search">
		<form name="search" action="search.php" method="post">
				<fieldset>
					<input type="text" name="search" id="search-text" size="15"  maxlength=30 value="<?php echo $lang['search_text']; ?>" onfocus="if (value =='<?php echo $lang['search_text'] ?>') {value =''}" onblur="if (value == '') {value = '<?php echo $lang['search_text'] ?>'}"/>			
                    &nbsp;&nbsp;<input type="image" src="templates/interchange/images/search.png" width="18" height="18" border="0" style="vertical-align:middle;"/>	
				</fieldset>
			</form>
		</div>
	</div>
	<!-- end #header -->
	<div id="menu">
		<ul>			
			<li class="current_page_item"><a href="index.php"><?php echo $lang['home_page']; ?></a></li>
	        <li><a href="contact.php"><?php echo $lang['contact_us']; ?></a></li>
			<li><a href="signup.php"><?php echo $lang['signup_title2'];; ?></a></li>
		</ul>
	</div>
	<!-- end #menu -->
	<div id="page">
		<div id="page-bgtop">
			<div id="page-bgbtm">
				<div id="content">
				<?php include ($include); ?>					
					<div style="clear: both;">&nbsp;</div>
				</div>
				<!-- end #content -->
				<div id="sidebar">
					<ul>					
						<li>
							<h2><?php echo $lang['dynamic_page']; ?></h2>
							<ul>
								<?php
for($i=0;$i<@sizeof($pages);$i++) { echo '<li><a href="'.$PageUrl[$i].'" target="'.$target[$i].'" class="menu_link">'.$pages[$i].'</a></li>',"\n"; } ?>
							</ul>
						</li>
						<li>
							<h2><?php echo $lang['signup_login_form']; ?></h2>
							<ul>
								<form action="activate.php" method="post" class="searchform">
                     <input type="hidden" name="login" value="<?php if (isset($url)) {echo $url;} ?>">
					              <?php echo $lang['form_login_username']; ?><br>
							<input type="text" name="username" /><br>
							<?php echo $lang['form_login_password']; ?><br>
							<input type="password" name="password" /><br><br>
	<input type="submit" class="sb" value="<?php echo $lang['signup_login_button']; ?>" /><br>
				</form>
			<div id="loginform">
						<a href="signup.php?pass=lost" class="loginform"><?php echo $lang['signup_lost_password']; ?></a><br>
					<?php echo $lang['signup_no_account_yet']; ?><br>
						<a href="signup.php" class="loginform"><?php echo $lang['signup_register']; ?></a>
						</div>
							</ul>
						</li>
					</ul>
				</div>
				<!-- end #sidebar -->
				<div style="clear: both;">&nbsp;</div>
			</div>
		</div>
	</div>
	<!-- end #page -->
</div>
<div id="footer">
	<p>Powered by <a href="http://www.freecart.org/" target="_blank">Free CMS</a> &copy; <?php echo date('Y'); ?> | Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a> | <a href="terms.php"><?php echo $lang['terms']; ?></a> | <a href="<?php echo $AdminFolder; ?>/index.php" target="_blank">Admin Login</a></p>
</div>
<!-- end #footer -->
</body>
</html>
